*{margin:0;padding:0;}
a{text-decoration:none}
ul,li{list-style:none; margin:0px; padding:0px;}
img{border:0;vertical-align:middle; max-width: 100%}
body{ background: #06050b; }
.pc{max-width: 1440px; min-width: 1200px; width: 100%;  margin:0 auto; color: #fff; line-height: 1.5; font-size: 14px; font-family: '微软雅黑'; background: url(../images/pcimages/bg.jpg) no-repeat center top #000; background-size: 100%; overflow: hidden;}
.logo{ width: 281px; padding-top: 46px;  margin-left: 130px; margin-bottom: 100px;}
.banner{  text-align: center;position: relative; width: 1222px; height: 769px; margin: 0 auto 260px; }
.banner .text{ position: absolute; z-index: 100; left:220px; right: 240px; bottom: 25px; margin: auto;  line-height: 1.6; text-align: left; font-size: 16px;  }
.grid{ width: 1315px; margin: 0 auto 60px; position: relative;  }
.grid:after{ content: ''; overflow: hidden; width: 0; height: 0; clear: both; }
.grid .title{ width: 100%; background: url(../images/pcimages/title-bg.png) no-repeat center center; background-size: 100%; position: relative;  text-align: center; height: 182px;}
.grid .title span{ width: 333px; height:114px; line-height:90px; padding-top:25px; background: url(../images/pcimages/title-textbg.png) no-repeat center center; background-size: 100%; font-size:40px;display: inline-block; font-weight: 700; margin-top: -30px;}

.server{text-align: center;height: 800px;position: relative;}
.server .item{ width:260px; height: 378px; display: inline-block; position: relative; position: absolute; z-index: 101; }
.server .item:after{ content: '' ; background: url(../images/pcimages/server_bg.png) no-repeat center center; background-size: 100%; display: inline-block; z-index: 1; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto;}
.server .item.on:after{ content: '' ; background: url(../images/pcimages/server_hover_bg.png) no-repeat center center; background-size: 100%; }
.server .item span{ position: relative; z-index: 100; box-sizing: border-box; text-align: center; display: flex; justify-content: center; flex-direction: column; align-items: center; font-size: 32px; line-height: 1.4;  }
.server .item1 span:before{ content: ''; width: 81px; height: 91px; display: inline-block; background: url(../images/pcimages/icon01.png) no-repeat center center; background-size: 100%;  }
.server .item2 span:before{ content: ''; width: 81px; height: 91px; display: inline-block; background: url(../images/pcimages/icon02.png) no-repeat center center; background-size: 100%;  }
.server .item3 span:before{ content: ''; width: 81px; height: 91px; display: inline-block; background: url(../images/pcimages/icon03.png) no-repeat center center; background-size: 100%;  }
.server .item4 span:before{ content: ''; width: 81px; height: 91px; display: inline-block; background: url(../images/pcimages/icon04.png) no-repeat center center; background-size: 100%;  }
.server .item5 span:before{ content: ''; width: 81px; height: 91px; display: inline-block; background: url(../images/pcimages/icon05.png) no-repeat center center; background-size: 100%;  }
.server .item6 span:before{ content: ''; width: 81px; height: 91px; display: inline-block; background: url(../images/pcimages/icon06.png) no-repeat center center; background-size: 100%;  }
.server .item1{left:0;right: 0;top: 0;margin: auto;bottom:0;transform: translate(-342px,245px);}
.server .item2{left:0;right: 0;top: 0;margin: auto;bottom:0;transform: translate(-329px,-15px);}
.server .item3{left:0;right: 0;top: 0;margin: auto;bottom:0;transform: translate(-122px,-205px);}
.server .item4{left:0;right: 0;top: 0;margin: auto;bottom:0;transform: translate(156px,-192px);}
.server .item5{left:0;right: 0;top: 0;margin: auto;bottom:0;transform: translate(337px,1px);}
.server .item6{left:0;right: 0;top: 0;margin: auto;bottom:0;transform: translate(340px,255px);}
.server .item1 span{ position: relative; top: 125px; left: -40px }
.server .item2 span{position: relative;top: 73px;left: -50px;}
.server .item3 span{position: relative;top: 25px;right: 12px;}
.server .item4 span{position: relative;top: 33px;right: -25px;}
.server .item5 span{position: relative;top: 49px;right: -50px;}
.server .item6 span{position: relative;top: 91px;right: -58px;}
.server .item1:after{transform: rotate(247deg);}
.server .item2:after{transform: rotate(-66deg);}
.server .item3:after{transform: rotate(-20deg);}
.server .item4:after{transform: rotate(24deg);}
.server .item5:after{transform: rotate(67deg);}
.server .item6:after{transform: rotate(-252deg);}
.server .default{ width: 370px; height: 370px; line-height: 1.6; font-size: 22px; border-radius: 100%; background: #EB871E; text-align: justify; display: flex; justify-content: center; align-items: center; padding: 30px; box-sizing: border-box; position: absolute; z-index: 102; left: 0; right: 0; bottom:10%; margin: auto;}

.grid .tabs{ margin: 0 68px 35px 73px; text-align: center; color: #fff; overflow: hidden; }
.grid .tabs .default{float: left; order:1; width: 17%;background: #fe0000; color: #fff;display: flex; align-items: center; justify-content: center; border-bottom-right-radius: 15px;border-bottom-left-radius: 15px; height:65px; box-shadow: rgba(0,0,0,.3) -1px -1px 3px;  font-size: 20px;}
.grid .tabs ul{ overflow: hidden; display: flex; justify-content: space-around; align-items: center;  width:83%; float: left; box-shadow: rgba(0,0,0,.3) -1px -1px 3px; border-bottom-right-radius: 15px;border-bottom-left-radius: 15px }
.grid .tabs li{float: left; order:1; width: 20%;background: #fe0000; display: flex; align-items: center; justify-content: center; border-bottom-right-radius: 15px;border-bottom-left-radius: 15px; height:65px; line-height: 65px; box-shadow: rgba(0,0,0,.3) -1px -1px 3px; margin-left:-5px;  font-size: 20px;}
.grid .tabs li a{ display: block;  color: #fff;  }
.grid .tabs li.on{ background: #b60d24; }
.grid .tabs li.on a{ color: #f0911e; }
.grid .tabs1 ul{ width: 100%; }
.grid .tabs1 li{width: 17.1%;}
.grid .con{margin: 0 68px 35px 73px;background: #fe0000; padding:40px 50px 50px 50px; border-radius: 20px;  }
.grid .Dleft{ float: left;width: 750px; background: url(../images/pcimages/item-bg.png) no-repeat right top; padding-top: 30px; padding-right: 50px; }
.grid .Dleft .pic{ float: left; max-width: 470px; margin-right: 38px; }
.grid .Dleft .r{ overflow: hidden; }
.grid .Dleft dl{ overflow: hidden; margin-bottom: 20px;  font-size: 14px; line-height: 2; overflow: hidden; }
.grid .Dleft dt{ font-size: 18px; font-weight: 700; }
.grid .Dleft dd img{ margin-top: 15px; }
.grid .Dleft dd{text-align: justify;}
.grid .Dother{ overflow: hidden; margin-top: 40px;  padding-left: 20px;}
.grid .Dother dl{ overflow: hidden; margin-bottom: 20px;  font-size: 14px; line-height: 2; overflow: hidden; }
.grid .Dother dt{ font-size: 18px; font-weight: 700; }
.grid .Dother dd img{ margin-top: 15px; }
.grid .Dother dd{text-align: justify;}

.grid .Dright{ float: right;width: 750px; background: url(../images/pcimages/item-bg2.png) no-repeat left top; padding-top: 30px; padding-left: 50px; }
.grid .Dright .pic{ float: right; max-width: 470px; margin-left: 38px; }
.grid .Dright .Dl{ overflow: hidden; }
.grid .Dright dl{ overflow: hidden; margin-bottom: 20px;  font-size: 14px; line-height: 2; overflow: hidden; }
.grid .Dright dt{ font-size: 18px; font-weight: 700; }
.grid .Dright dd img{ margin-top: 15px; }
.grid .Dother1{ overflow: hidden; text-align: center;  margin-top: 40px;}
.grid .Dother1 dt{ font-size: 18px; font-weight: 700; margin-bottom: 20px; }
.grid .Dother1 dd{ display: inline-block; width: 140px; height: 140px; float: left; background: #b90d23; border-radius: 100%; margin: 0 10px 6px; display: flex; align-items: center; justify-content: center; }



.grid .bottom{display: flex; justify-content: center; align-items: center; flex-direction: column; position: absolute; z-index: 200; top: 0; bottom: 0; left: 45px; margin: auto;}
.grid .bottomL{ right: 45px; left: auto;}
.grid .bottom a{ width: 55px; height: 200px; display: block; background: #ee891f; color: #fff; font-size: 18px; position: relative; text-align: center;  border-radius: 10px; padding: 20px 10px; box-sizing: border-box; margin: 15px 0; }
.grid .bottom a:first-child{ background: #b90d23; }
.grid .brandlists{ overflow: hidden; border-radius: 0; padding: 10px;}
.grid .brandlists ul{ }
.grid .brandlists li{ float: left; width:140px; height: 130px; overflow: hidden; margin: 2px; box-sizing: border-box; }

.grid .con .left{ width: 566px; float: left; margin-top:50px; }
.grid .con .right{ overflow: hidden; padding: 100px 0; background: url(../images/pcimages/item_bg.png) no-repeat center center; }
.grid .con .right:before{ content: ''; width: 117px; height: 106px; background: url(../images/pcimages/dot1.png) no-repeat center center; background-size: 100%; display: block; margin-bottom: 10px; }
.grid .con .right:after{ content: ''; width: 56px; height: 50px; background: url(../images/pcimages/dot2.png) no-repeat center center; background-size: 100%; display: block;  float: right;}
.grid .con .t1{ font-size:40px; margin-bottom: 25px; }
.grid .con .c1{ line-height: 2;  margin-bottom: 35px;}
.grid .con .subup{ font-size: 18px; }
.grid .con .look{ color: #ffff00; font-size: 16px; white-space: nowrap;}

.grid .con .sub{ margin-bottom: 60px; text-align: center; font-size:20px;}
.grid .con .pic{text-align: center;}
.grid .con .dot{ margin-bottom: 100px;  text-align: center;}
.grid .con .dot i{ width: 15px; height: 15px; display: inline-block; border-radius: 100%; background: #B6272D; margin:0 10px; }
.grid .con .lists{ overflow: hidden;  }
.grid .con .lists ul{display: flex; text-align: center; align-items: center;justify-content: center;  flex-wrap: wrap; }
.grid .con .lists li{ float: left; height:160px; width:305px; margin: 10px; box-sizing: border-box;  background:#B6272D;  display: flex; text-align: center; align-items: center;justify-content: center;  font-size: 28px; font-weight: 700; }

.grid .con .listsa{ overflow: hidden;  }
.grid .con .listsa ul{display: flex; text-align: center; align-items: center;justify-content: center;  flex-wrap: wrap; }
.grid .con .listsa li{ float: left; height:200px; width:235px; margin: 10px; box-sizing: border-box;  background:#B6272D;  display: flex; text-align: center; align-items: center;justify-content: center;  font-size: 28px; font-weight: 700; }

.grid .con .lists1{ overflow: hidden; line-height: 1.4;background: url(../images/pcimages/grid03-bg.png) no-repeat top center; background-size:100%;}
.grid .con .lists1 ul{display: flex; text-align: center; justify-content: center; align-items: center;flex-wrap:wrap; flex-direction: row; margin-top: 210px;}
.grid .con .lists1 li{ width:280px; height: 280px; box-sizing: border-box;  font-weight: 700; position: relative;display: flex; text-align: center; justify-content: center; align-items: center;flex-wrap:wrap; font-size: 36px; font-weight: 700; margin:50px 35px;}


.grid .con .lists2{ overflow: hidden; line-height: 1.4;background: url(../images/pcimages/grid04-bg.png) no-repeat top center; background-size:100%;}
.grid .con .lists2 ul{display: flex; text-align: center; justify-content: center; align-items: center;flex-wrap:wrap; flex-direction: row; margin-top: 150px;}
.grid .con .lists2 li{ width:240px; height: 240px; box-sizing: border-box;  font-weight: 700; position: relative;display: flex; text-align: center; justify-content: center; align-items: center;flex-wrap:wrap; font-size: 36px;  margin:18px 14px;}

.grid .con .lists3{ overflow: hidden; }
.grid .con .lists3 ul{display: flex; text-align: center; justify-content: center; align-items: center;flex-wrap:wrap; flex-direction: row; margin-top:40px;}
.grid .con .lists3 li{ height: 290px; width:290px;background: #B6272D; border-radius: 100%; overflow: hidden; margin:20px 10px; display: flex; justify-content: center; align-items: center; font-weight: 700;font-size: 36px;  }